/* CSS Document */
main .title{
	color:#FFF;
	float:right;
	height:35px;
	font-size:16pt;
	line-height:35px;
	text-align:center;
	margin-right:17px;
	border-radius:50px 0px;
	width:calc(100% - 215px);
	font-family:fontBellavista;
	box-shadow:2px 2px 1px #FFF;
	
	background:#333333;
	background:-o-linear-gradient(top, #333333 0%,#1e1e1e 100%);
	background:-ms-linear-gradient(top, #333333 0%,#1e1e1e 100%);
	background:-moz-linear-gradient(top, #333333 0%, #1e1e1e 100%);
	background:linear-gradient(to bottom, #333333 0%,#1e1e1e 100%);
	background:-webkit-linear-gradient(top, #333333 0%,#1e1e1e 100%);
}
main .contenido{
	float:left;
	width:100%;
	padding:17px;
	margin-top:17px;
	min-height:512px;
	box-shadow:0px 0px 1px #333;
	background-color:rgba(255,255,255,0.30);
}
main article{
	float:left;
	width:100%;
	margin-top:21px;
	margin-bottom:21px;
}
main article:first-child{
	margin-top:0px;
}
main article:last-child{
	margin-bottom:0px;
}
main .imagen{
	float:left;
	padding:5px;
	margin-bottom:15px;
	background-color:#FFF;
}
main .imagen img{
	float:left;
	width:100%;
}
main .animado img{
	opacity:0;
	width:100%;
	display:none;
}
main .animado img:first-child{
	opacity:1;
	display:block;
}
main .columns img{
	float:left;
}
main .columns span{
	color:#FFF;
	margin:5px;
	padding:5px;
	font-size:9pt;
	position:absolute;
	font-family:fontBellavista;
	text-shadow:0px 1px 1px #333;
	background-color:rgba(255,255,255,0.50);
}
main .texto{
	font-size:10pt;
	text-align:justify;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS";
}
main .texto h2{
	color:#067;
	text-shadow:0px 0px 1px #FFF;
}
main .texto h3{
	color:#333;
	font-style:italic;
	text-shadow:0px 0px 1px #FFF;
}
main .texto p{
	padding:5px 0px;
}
main .texto p:first-child{
	padding-top:0px;
}
main .texto p:last-child{
	padding-bottom:0px;
}
main .texto p.intro{
	width:80%;
	color:#369;
	font-size:12pt;
	margin-left:auto;
	font-style:italic;
	text-align:center;
	margin-right:auto;
}
main .texto .seccion{
	color:#333;
	font-size:16pt;
	margin-top:15px;
	font-family:fontBellavista;
	text-shadow:1px 1px 1px #FFF;
}
main .texto ul{
	margin-top:5px;
	list-style:none;
}
main .texto ol{
	margin-left:11px;
}
main .texto ul li{
	padding-left:19px;
	margin-bottom:9px;
	text-align:justify;
	background-size:19px;
	background-repeat:no-repeat;
	background-position:0px 1px;
	background-image:url(img/puntero.png);
}
main .texto ol li{
	margin-bottom:9px;
	text-align:justify;
}
main .texto .novios{
	font-size:16pt;
	color:rgba(128,0,96,1.00);
	text-shadow:1px 1px 1px #FFF;
}
main .texto .especiales{
	color:#900;
	font-size:16pt;
	text-shadow:1px 1px 1px #FFF;
}
main .texto .cursiva{
	font-size:9pt;
}
main .texto .leyenda{
	font-size:19pt;
	text-align:right;
	letter-spacing:2px;
	font-family:fontTitulo, fontTituloIE;
}
main .bottom{
	margin-bottom:15px;
}
main .google-maps{
	width:100%;
	height:256px;
	border:1px solid #FFF;
}
main .headCarta{
	color:#900;
	width:100%;
	height:70px;
	font-size:16pt;
	line-height:70px;
	text-align:center;
	margin:25px auto 0px;
	font-family:fontBellavista;
	background-color:rgba(255,255,255,0.5);
	text-shadow:2px 2px 1px rgba(255, 160, 122, 1);
}
main .headCarta:before{
    content:"";
    float:left;
	width:70px;
    height:70px;
    border-radius:0px 0px 150px 0px;
	background-color:rgba(255, 160, 122, 0.55);
}
main .headCarta:after{
    content:"";
	width:70px;
    height:70px;
	float:right;
    border-radius:0px 0px 0px 150px;
	background-color:rgba(255, 160, 122, 0.55);
}
main .bodyCarta{
	width:100%;
	padding:15px;
	margin:0px auto;
	min-height:256px;
	background-color:rgba(255,255,255,0.5);
}
main .bodyCarta .familia{
	color:#6A0404;
    font-size:27pt;
	margin-top:7px;
	font-weight:bold;
	text-align:center;
	font-style:italic;
	padding-bottom:0px;
	text-decoration:underline;
	font-family:fontTitulo, fontTituloIE;
    text-shadow:1px 1px 1px rgba(255, 160, 122, 1);
}
main .bodyCarta .tipo{
	color:#333;
	font-size:23pt;
	margin-top:7px;
	font-weight:bold;
	letter-spacing:3px;
	padding-bottom:0px;
	text-decoration:underline;
	font-family:fontTitulo, fontTituloIE;
    text-shadow:1px 1px 1px rgba(255, 160, 122, 1);
}
main .bodyCarta .subtipo{
	color:#333;
	font-size:19pt;
	margin-top:15px;
	padding-left:11px;
	letter-spacing:3px;
	padding-bottom:0px;
	text-decoration:underline;
	font-family:fontTitulo, fontTituloIE;
    text-shadow:1px 1px 1px rgba(255, 160, 122, 1);
}
main .bodyCarta .grupo{
    font-size:16pt;
    font-weight:bold;
    text-shadow:1px 1px 0 #900;
	color:rgba(255, 160, 122, 1);
}
main .footCarta{
	width:100%;
	height:70px;
	margin:0px auto 25px;
	background-color:rgba(255,255,255,0.5);
}
main .footCarta:before{
    content:"";
    float:left;
	width:70px;
    height:70px;
    border-radius:0px 150px 0px 0px;
	background-color:rgba(255, 160, 122, 0.55);
}
main .footCarta:after{
    content:"";
	width:70px;
    height:70px;
	float:right;
    border-radius:150px 0px 0px 0px;
	background-color:rgba(255, 160, 122, 0.55);
}
@media screen and (max-width:768px){
main .imagen{
	width:100%;
	display:inline-block;
}
main .texto{
	width:100%;
	padding:15px 7px;
	display:inline-block;
}
}
@media screen and (min-width:769px){
main .texto{
	padding:15px 7px;
}
main .texto ul li{
	width:49.7%;
	padding-right:9px;
	vertical-align:top;
	display:inline-block;
}
main .imagenReducida{
	width:40%;
	float:left;
}
main .textoReducido{
	width:60%;
	float:right;
	padding:15px 7px;
}
main .columns{
	width:22%;
	margin-left:2%;
	margin-bottom:30px;
	display:inline-block;
}
}